Infrastructure - Story #916

Prepare metacat catalog and schemas for .5/.6 release

2010-10-06 17:20 - Chad Berkley

Status: Closed Start date: 2010-10-07
Priority: High Due date:

Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Sprint-2010.43

Story Points:

Description

Subtasks:

Task # 826: Update database entries and add new schemas for 0.5 release

Closed

History

#1 - 2010-10-07 16:47 - Dave Vieglais
- Target version set to Sprint-2010.41
- Position set to 4

- Position deleted (8)

#2 - 2010-10-22 16:31 - Chad Berkley
- Position deleted (29)
- Target version changed from Sprint-2010.41 to Sprint-2010.42

- Position set to 12

#3 - 2010-10-22 16:46 - Chad Berkley
- Target version changed from Sprint-2010.42 to Sprint-2010.43
- Position set to 53

- Position deleted (15)

#4 - 2010-10-29 16:58 - Chad Berkley

- Status changed from New to Closed

2024-04-23

1/1



http://www.tcpdf.org

